## My own notes
notes.txt

## Core latex/pdflatex auxiliary files:
*.aux
*.lof
*.log
*.lot
*.fls
*.out
*.toc
*.fmt
*.fot
*.cb
*.cb2
.*.lb
*.sty

## Intermediate documents: 
*.dvi
*.xdv
*-converted-to.*

## Bibliography auxiliary files (bibtex/biblatex/biber):
*.bbl
*.bst
*.bcf
*.blg
*-blx.aux
*-blx.bib
*.run.xml

## Build tool auxiliary files:
*.fdb_latexmk
*.synctex
*.synctex(busy)
*.synctex.gz
*.synctex.gz(busy)
*.pdfsync

## VSCode Settings
.vscode/

## Evaluation files
*.txt 